<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Reviews</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page</h1>
	<img src="../images/078 - hDHawpE.jpg" width="700" height="400" alt="forest with bench">

	<h3>Links to other pages:</h3>
	<ol type="i">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
		<li><a href="../index.html">../index.html</a></li>
	</ol>
</body>
</html>